Subject: New Reply Received - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 10:51:35 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">Dear Centrepoint,<div dir="auto"><br></div>
<div dir="auto">Sorry for the late reply, yes I have received the shipment. You can close the case.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you very much for your support and cooperation.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Ismail.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 27, 2020, 13:40 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 958512</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Shivani Rani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br>
<div>
<br>
<div>Hi Ismail,</div>
<div>
<div>
<br>Thank you for your patience.<br><br>With reference to order number #6482292224<br><br>We sincerely apologise for the late response.<br><br>We would like to inform you that our courier team contacted you on #509565119 and your order has been delivered on 7 May, 2020.</div>
</div>
<br>
<div><br></div>
<br>
<div>We request you to please let us know did you receive it or not.</div>
<br>
<div><br></div>
<br>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don’t hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
</div>
</div>
<div>
<div>
<br><br><br><br><br><br>
</div>
</div>

<div><div><br></div></div>
<div></div>
<div><br></div>
<br>

</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/958512